Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1067086 - RHEL6 RPMs: Upgrade resteasy to 2.3.7.1.Final_redhat_1
Summary: RHEL6 RPMs: Upgrade resteasy to 2.3.7.1.Final_redhat_1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.2.3
Assignee: Weinan Li
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-19 16:15 UTC by Fernando Nasser
Modified: 2017-10-10 00:16 UTC (History)
3 users (show)

Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-09 12:46:56 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1039135 None None None Never

Internal Links: 1039135

Description Fernando Nasser 2014-02-19 16:15:09 UTC
Required upgrade.

Comment 1 Dustin Kut Moy Cheung 2014-02-19 21:22:39 UTC
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#ecd0e2223d488f708934f5f73452f31ce0df553e
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.8.Final_redhat_1-1
Brew-Build: resteasy-2.3.8-1.Final_redhat_1.1.ep6.el6

Comment 3 Dustin Kut Moy Cheung 2014-02-20 16:52:23 UTC
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#ecd0e2223d488f708934f5f73452f31ce0df553e
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.8.Final_redhat_1-1
Brew-Build: resteasy-2.3.8-1.Final_redhat_1.1.ep6.el6

Comment 4 Weinan Li 2014-02-24 04:12:04 UTC
What fixes does 2.3.7.1.Final_redhat_1 to include? Can anyone provides some context? 2.3.8.Final is already a fix bundle, I wonder why do we need a 2.3.7.1.

Comment 6 Fernando Nasser 2014-04-14 13:23:52 UTC
Will 6.2.3 have a 2.3.7.1 or a 2.3.8?

Comment 7 Pavel Janousek 2014-05-21 12:35:14 UTC
Verified in CR3 build.


Note You need to log in before you can comment on or make changes to this bug.